Home

# Class goog.graphics.RectElement

Interface for a graphics rectangle element. You should not construct objects from this constructor. The graphics will return an implementation of this interface for you.

extends goog.graphics.StrokeAndFillElement

Instance Method Summary
| `setPosition(number x, number y)` Update the position of the rectangle.
| `setSize(number width, number height)` Update the size of the rectangle.